{
    "troopMemberNumSeq": 43,
    "list": [
        {
            "uin": 308853450,
            "nick": "柒黎桑",
            "permission": "ADMINISTRATOR",
            "remark": "",
            "nameCard": "群刻晴，时不时来做份牛杂",
            "specialTitle": "",
            "muteTimestamp": 1684289748,
            "anonymousId": null,
            "joinTimestamp": 1601451568,
            "lastSpeakTimestamp": 1719206847,
            "isOfficialBot": false,
            "rank": 4,
            "point": 591,
            "honors": [
                3
            ],
            "temperature": 100
        },
        {
            "uin": 939334751,
            "nick": "好友久久",
            "permission": "MEMBER",
            "remark": "",
            "nameCard": "群班尼，时不时来群里点赞兼职改车",
            "specialTitle": "",
            "muteTimestamp": 1662304895,
            "anonymousId": null,
            "joinTimestamp": 1634394959,
            "lastSpeakTimestamp": 1719025926,
            "isOfficialBot": false,
            "rank": 1,
            "point": 0,
            "honors": [],
            "temperature": 94
        },
        {
            "uin": 954787484,
            "nick": "Mensc;",
            "permission": "MEMBER",
            "remark": "",
            "nameCard": "群HR，正在招聘致命公司员工",
            "specialTitle": "",
            "muteTimestamp": 1719111694,
            "anonymousId": null,
            "joinTimestamp": 1601451568,
            "lastSpeakTimestamp": 1719206546,
            "isOfficialBot": false,
            "rank": 2,
            "point": 458,
            "honors": [
                3,
                1
            ],
            "temperature": 100
        },
        {
            "uin": 978129449,
            "nick": "听听那冷雨",
            "permission": "ADMINISTRATOR",
            "remark": "",
            "nameCard": "群龟龟，时不时这个家里没有你的位置了",
            "specialTitle": "",
            "muteTimestamp": 0,
            "anonymousId": null,
            "joinTimestamp": 1695304770,
            "lastSpeakTimestamp": 1719196581,
            "isOfficialBot": false,
            "rank": 1,
            "point": 0,
            "honors": [],
            "temperature": 99
        },
        {
            "uin": 1368740141,
            "nick": "小豆泥",
            "permission": "ADMINISTRATOR",
            "remark": "",
            "nameCard": "群流萤，时不时来点燃大海",
            "specialTitle": "",
            "muteTimestamp": 0,
            "anonymousId": null,
            "joinTimestamp": 1671412875,
            "lastSpeakTimestamp": 1719111970,
            "isOfficialBot": false,
            "rank": 1,
            "point": 0,
            "honors": [],
            "temperature": 8
        },
        {
            "uin": 1393653660,
            "nick": "Texaguri",
            "permission": "ADMINISTRATOR",
            "remark": "",
            "nameCard": "群切利尼娜，吃根pocky先",
            "specialTitle": "",
            "muteTimestamp": 1639379023,
            "anonymousId": null,
            "joinTimestamp": 1636539791,
            "lastSpeakTimestamp": 1719151328,
            "isOfficialBot": false,
            "rank": 1,
            "point": 0,
            "honors": [
                2
            ],
            "temperature": 100
        },
        {
            "uin": 2015172744,
            "nick": "XYZ",
            "permission": "OWNER",
            "remark": "",
            "nameCard": "群甘雨，时不时来和肥宅切磋",
            "specialTitle": "贝极星",
            "muteTimestamp": 0,
            "anonymousId": null,
            "joinTimestamp": 1601451568,
            "lastSpeakTimestamp": 1719201483,
            "isOfficialBot": false,
            "rank": 2,
            "point": 118,
            "honors": [],
            "temperature": 100
        }
    ]
}